package com.lemon.lifecenter.dto;

public class CenterInfoDTO {
    private String num = "";
    private int centerCode = 0;
    private String centerName = "";
    private String locationCode = "";
    private String centerNumber = "";
    private int totalPatient = 0;
    private int totalCapacity = 0;
    private int totalStaff = 0;
    private String createDate = "";
    private String updateDate = "";
    private String centerAddress = "";
    
    private String locationName = "";
    private String staffId = "";
    private String staffName = "";
    private String staffPhoneNumber = "";
    
    private String startDate = "";
    private String endDate = "";
    
    private int limit = 0;
    private int limitMax = 0;
    
    public String getNum() {
        return num;
    }
    public void setNum(String num) {
        this.num = num;
    }
    public int getCenterCode() {
        return centerCode;
    }
    public void setCenterCode(int centerCode) {
        this.centerCode = centerCode;
    }
    public String getCenterName() {
        return centerName;
    }
    public void setCenterName(String centerName) {
        this.centerName = centerName;
    }
    public String getLocationCode() {
        return locationCode;
    }
    public void setLocationCode(String locationCode) {
        this.locationCode = locationCode;
    }
    public String getCenterNumber() {
        return centerNumber;
    }
    public void setCenterNumber(String centerNumber) {
        this.centerNumber = centerNumber;
    }
    public int getTotalPatient() {
        return totalPatient;
    }
    public void setTotalPatient(int totalPatient) {
        this.totalPatient = totalPatient;
    }
    public int getTotalCapacity() {
        return totalCapacity;
    }
    public void setTotalCapacity(int totalCapacity) {
        this.totalCapacity = totalCapacity;
    }
    public int getTotalStaff() {
        return totalStaff;
    }
    public void setTotalStaff(int totalStaff) {
        this.totalStaff = totalStaff;
    }
    public String getCreateDate() {
        return createDate;
    }
    public void setCreateDate(String createDate) {
        this.createDate = createDate;
    }
    public String getUpdateDate() {
        return updateDate;
    }
    public void setUpdateDate(String updateDate) {
        this.updateDate = updateDate;
    }
    public String getCenterAddress() {
        return centerAddress;
    }
    public void setCenterAddress(String centerAddress) {
        this.centerAddress = centerAddress;
    }
    public String getLocationName() {
        return locationName;
    }
    public void setLocationName(String locationName) {
        this.locationName = locationName;
    }
    public String getStaffId() {
        return staffId;
    }
    public void setStaffId(String staffId) {
        this.staffId = staffId;
    }
    public String getStaffName() {
        return staffName;
    }
    public void setStaffName(String staffName) {
        this.staffName = staffName;
    }
    public String getStaffPhoneNumber() {
        return staffPhoneNumber;
    }
    public void setStaffPhoneNumber(String staffPhoneNumber) {
        this.staffPhoneNumber = staffPhoneNumber;
    }
    public String getStartDate() {
        return startDate;
    }
    public void setStartDate(String startDate) {
        this.startDate = startDate;
    }
    public String getEndDate() {
        return endDate;
    }
    public void setEndDate(String endDate) {
        this.endDate = endDate;
    }
    public int getLimit() {
        return limit;
    }
    public void setLimit(int limit) {
        this.limit = limit;
    }
    public int getLimitMax() {
        return limitMax;
    }
    public void setLimitMax(int limitMax) {
        this.limitMax = limitMax;
    }

}
